uuid: 8106031f-01b3-41ef-a596-4ab8325aad85
langcode: nl
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4
id: seven_secondary_local_tasks
theme: seven
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secundaire tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
